### Method

# GtkVnc Display set_depth

#### Declaration [src]

    void
    vnc_display_set_depth (
      VncDisplay* obj,
      VncDisplayDepthColor depth
    )

#### Description [src]

Set the desired colour depth. Higher quality colour depths will require greater network bandwidth. The colour depth must be set prior to connecting to the remote server.

Sets property | `GtkVnc.Display:depth`

#### Parameters

`depth`

  Type: `VncDisplayDepthColor`

  The desired colour depth.